[Source](http://www.theguardian.com/film/2015/apr/14/force-majeure-films-philosophy-memento-ida-its-a-wonderful-life "Permalink to I watch therefore I am: seven movies that teach us key philosophy lessons | Film")

# I watch therefore I am: seven movies that teach us key philosophy lessons | Film

## How can we do the right thing?  
Force Majeure

If you had lived in Germany in 1939, would you have helped protect Jews or gone along with their systematic extermination? If you had been an MP 10 years ago, would you have milked your expenses for what they were worth? And if you and your family faced a threat, would you protect them or save yourself?

We all like to think that in such situations our basic decency would shine through, but we can never know. This is the central theme of [Force Majeure][1], in which an avalanche suddenly threatens to engulf a Swedish family enjoying lunch on the terrace of a plush ski resort. The husband and father, Tomas, flunks his test. Instead of trying to shield his wife and children he runs away, not forgetting his precious smartphone.

In the aftermath, several characters try to excuse him. "In situations like these you're not always aware of what you do," says one. "You try to survive." Aristotle would not have been satisfied by this or the other excuses offered in Tomas's defence. He would have insisted that in those few seconds, Tomas revealed his character.

Aristotle's insight was that we rarely have the time or opportunity to sit down and think about what the best thing to do is before acting. Indeed, a good person does not have to do this. To become good you have to practise being good by cultivating the habits of goodness. Only then will you find yourself doing the right thing almost automatically. If you practise thinking about what you want to be and doing what is necessary to become that person, when you are tested you will be able to do the right thing without thinking.

We can pretend that Tomas just had a moment of madness where his primal survival instinct took over, but his wife, Ebba, knows better, and so do we. He did what he did because he loves himself and his phone more than he loves his family. We can see this in the small details of daily life. For example, before the incident, Ebba asks him from the bathroom whether he is checking his phone and he lies and says no. This isn't a terrible crime in itself, but Aristotle would have said it was just one more small contribution to a pattern of behaviour that made him the cowardly narcissist he is. Every time he chooses to lie rather than admit to himself and others that he is too obsessed with his phone he becomes that little bit more self-centred.

Force Majeure tells us what Aristotle knew: unpredictable events happen, random "acts of God" for which no one is responsible. But how we respond to them is not random, and responsibility for that lies squarely on our own shoulders.

_Julian Baggini's Freedom Regained, is published by Granta, £14.99. To order a copy for £11.99 with free UK p&p go to [__theguardian.com/bookshop_][2]_ or call 0330 333 6846_

![George Bailey achieves the wonderful life by sacrificing his ambitions for the sake of his family][3]____ George Bailey achieves the wonderful life by sacrificing his ambitions for the sake of his family. Photograph: Ronald Grant Archive

## What makes a life worth living?  
It's a Wonderful Life   

Many films explore the question, "What makes a human life good?" [Frank Capra's It's a Wonderful Life][4], everybody's favourite schmaltzy Christmas classic, takes on the task directly, with both predictable and unexpected results. Start with the predictable ones: the old question whether a life that is morally good is also good in the sense that it makes you happy is answered in the affirmative. The James Stewart character, George Bailey, achieves the title's wonderful life by sacrificing his own plans and ambitions for the sake of his family and the poorer members of his community. According to the movie, what's good about the morally good life is the way it connects you to people.

But at a slightly deeper level, the movie raises the question whether Socrates' famous claim – that the unexamined life is not worth living – might be true. For what saves Bailey from suicide is the chance to examine his life, by the philosophical device of a thought experiment: "You've been given a great gift, George. A chance to see what the world would be like without you." The movie suggests that if he had not been given that chance, he might well have killed himself. But if he had done so, believing it would have been better if he had never been born, would we, the audience, still judge that he had a wonderful life? And if we would not, then does the movie show us that a human life cannot be good unless the person who lives it thinks about it and knows that it is good?

_Christine Korsgaard is Arthur Kingsley Porter professor of philosophy at Harvard University_

![Can there be an ultimate answer to Ida's question,  'and then?' ... Ida.][5]____ Can there be an ultimate answer to Ida's question, 'and then?' ... Ida

## Can anything really be justified?  
Ida   

["And then?" asks Ida.][6] Her lover has asked her to come away with him. "Then," he says, "we'll buy a dog, get married, have children, get a house." But Ida's question, again, is, "And then?" To this, all he can say is: "The usual. Life."

Ida is a novice nun. Before taking her vows, she has been sent into the world to meet her aunt, her only surviving relative. During the film, she learns that she is Jewish and discovers how her parents were murdered during the war. The aunt is a worldly state prosecutor who urges Ida to abandon the convent and live life to the full, but who is herself burdened by her own past. When the aunt commits suicide, [Ida][7] tries out cigarettes, vodka, high-heels, jazz and finally sex with a young saxophonist she has befriended. But as the film ends, we see her back in her nun's habit, returning to the convent.

The saxophonist offers love, domesticity, contentment. With her repeated "and then?" Ida pushes to its limits the question: "what would make such a life worth living?"

Her lover is stymied. And indeed, it is unclear what answer can be given when the demand for justification is pushed this far. We see Ida reject a life of worldly engagement and choose instead a different kind of commitment. She does not explain this choice. Her lover's answer: "Life" is the last word in the film, followed only by the music of Bach, as Ida trudges back to the convent, against the traffic. We are left wondering whether any ultimate choice of this kind can be fully explained or justified. Can there be an ultimate answer to Ida's question, "and then?", and if so, what form could such an answer take?

_Ursula Coope is professor of ancient philosophy at the University of Oxford_

![There is no gene for the human spirit ... Gattaca. Photograph: Moviestore Collection/Rex][8]____ There is no gene for the human spirit ... Gattaca. Photograph: Moviestore Collection/Rex

## Is there more to us than biology?  
Gattaca

When [Gattaca][9] was released in 1997, [Dolly, the most highly publicised sheep in history][10] and the first mammal to be cloned from an adult cell, was one year old. The human genome project, hailed as the biological equivalent of putting an astronaut on the moon, was progressing at an accelerating pace towards its goal of mapping and sequencing the entire human genome. These developments triggered widespread ethical debates about genetic determinism.

Would clones of a famous scientist or successful athlete be able to live up to the expectation that they would achieve as much as the person whose genetic material they had inherited, or would those very expectations be a crushing psychological burden? Would sequencing the human genome enable us to identify the genes that contribute to higher intelligence or other desirable traits and would that in turn lead to discrimination against those who do not have them?

Into this highly-charged debate came a film that took its name from the initial letters of the four building blocks of DNA. Gattaca portrays a future in which parents can select from their genes to produce the child that has the best genes that any child of theirs could have. These offspring, known as "valids", get the best positions in society. The film's plot focuses on the attempt of Vincent, an ambitious "in-valid" conceived in the old-fashioned way, to escape his genetic destiny of being a cleaner and instead become an astronaut.

Vincent triumphs through sheer strength of will. In one scene he challenges his genetically superior brother Anton to see who can swim farther out into the ocean. Vincent wins, because he leaves nothing in reserve for the swim back. Presumably many of the audience come away assenting to the film's tagline that "there is no gene for the human spirit".

That tagline needs critical scrutiny. If "the human spirit" is a reference to the hero's guts and determination, then presumably there are genes for that, and if we knew enough about our genes, they would be part of one's genetic profile. If that isn't what is meant by "the human spirit" then what is it, and how do we come to have a characteristic that does not have a genetic basis?

_Peter Singer is professor of bioethics at Princeton University and laureate professor at the University of Melbourne. His [__new book, Most Good You Can Do_][11]_, is published by Yale UP_

![What's the difference between the real and the imaginary? Galaxy Quest. Photograph: Rex][12]____ What's the difference between the real and the imaginary? Galaxy Quest. Photograph: Rex Features

## Are the things we imagine real?  
Galaxy Quest

After a class on philosophy and literature in which we looked at how Alison Lurie's novel Imaginary Friends plays on the contrasts, and the interrelations, between the real and the imaginary, a student presented me with a video of [Galaxy Quest][13]. This is a lightweight comedy, but it is as full of ontological twists and turns as Lurie's book, and just as funny.

For the first few minutes, we're watching a lame episode of a TV show [of the Star Trek genre][14]: the starship whooshing around the galaxy looks like something out of a cornflakes packet; its interior seems to be made of plywood and aluminium foil; the acting is terrible, and as for the dialogue ... This, we learn, is an excerpt from a long-cancelled series now being shown at a convention for science-fiction fans. But among all those human fans dressed as aliens is a band of real aliens, disguised as humans dressed as space-travellers. Mistaking the TV show for "historical documents", they have come to Earth to beam up the courageous crew to their spaceship – a real, working version of the plywood-and-foil Protector – to help them fight off the evil Sarris.

And so a bunch of washed-up actors find themselves really in space, and really fighting aliens with, as the cover of the video puts it, "no script, no director, and no clue". In a marvellously Platonic moment, Captain Taggart tries to explain to the Thermian leader that the TV series wasn't a documentary, but entertainment: the crew members are actors, not astronauts, only pretending to be space travellers. The Thermians are nonplussed: they've heard of deception; is the captain telling him the TV show was lies? But somehow the TV "heroes" grow into their parts, save their alien friends from disaster and become real heroes.

What is the difference between the real and the imaginary? Isn't that TV spaceship, after all, a real imagined spaceship, even though it's not a real spaceship? Is fiction really just lies or, despite its literal falsity, something different? Sometimes, now, I use this movie as a way of prompting students to think about philosophical questions like these.

_Susan Haack is professor of philosophy and professor of law at the University of Miami_

![The film forces us to wear Lenny's shoes ... Memento. Photograph: Everett/Rex Shutterstock][15]____ The film forces us to wear Lenny's shoes ... Memento. Photograph: Everett/Rex Shutterstock

## What is the enduring self?  
Memento

The film [Memento][16] is a philosophical exploration of the nature of the self, and the role of memory in the making and unmaking of identity. Its protagonist, Lenny Shelby, spends every waking hour on an all-consuming quest to find and kill the man who murdered his wife. He has suffered a severe head injury that has left him unable to transform his fleeting short-term experiences into new long-term memories. He can remember nothing that has happened since the murder. At each moment, he is beset with questions – questions that strike him as ever new and ever urgent. What am I doing here? How did I get here? What am I trying to achieve?

Part of the brilliance of the movie is not just that it raises questions about memory and the self, but that it forces us to wear Lenny's shoes and to walk around in them for almost the entire movie. It weaves together two apparently separate, but eventually interlocking narratives – one moving backwards in time, the other moving forward. Like Lenny, we must somehow figure out, without the aid of memory, how we reached this puzzling present, what we are doing there, and why it matters.

It is only when the two narratives finally merge that we come to see the fuller "truth" about Lenny. It turns out that he actually tracked down his wife's killer and exacted his revenge some time ago – though, of course, he forgot it instantly. We realise that it was Lenny who set himself up, without being fully aware, to successfully hunt down and kill another man. Lenny's self-manipulation bespeaks a degree of autonomy that belies his brokenness. Though he is clearly not the sort of unbroken, autonomous, self-knowing being that we all naturally and easily assume our "selves" to be, he is clearly more than just a ruined and broken creature. The broken fragments of his identity are constantly seeking a kind of self-repair. Perhaps we should say that the enduring self is not, after all, a fixed and determined thing, achieved once and for all. Perhaps the self is always in the process of being made, unmade and remade. If so, then perhaps Lenny differs from the rest of us not so much in kind, but merely in degree.

_Kenneth Taylor is Henry Waldgrave Stuart professor of philosophy at Stanford University_

![Why does the young man kill his love when she abandons him? Photograph: Everett/Rex][17]____ Why does the young man kill his love when she abandons him? Photograph: Everett/Rex

## Is the quest for good a road to evil?  
Spring, Summer, Autumn, Winter ... and Spring

[Kim Ki-duk's Spring, Summer, Autumn, Winter ... and Spring][18] begins with a wise Buddhist monk and a small, innocent boy, his pupil. A few years later, a young woman arrives to be healed, and chaos is unleashed: the woman and the boy – now an adolescent – copulate, and the boy follows her to the city, abandoning the monk's lone dwelling on a raft that floats on a mountain lake. A few years later, the boy, now a man in his early 30s, returns, pursued by two detectives. He has killed the woman out of jealousy, thus realising the prophecy of the old monk, who had warned him that love for a woman leads to attachment, which ends in the murder of the object of attachment. The first thing to do here is to take the film's cycle more literally than it takes itself: why does the young man kill his love when she abandons him for another man? Why is his love so possessive? An average man in secular life would have accepted it, however painful it would have been for him.

So: what if it is his very Buddhist-monk upbringing that made him do it? What if a woman only appears as an object of lust and possession, which ultimately provokes a man to kill her, from the Buddhist position of detachment? So that the whole natural cycle that the film deploys, murder included, is internal to the Buddhist universe?

In his [Phenomenology of Spirit][19], Hegel wrote that evil resides in the very gaze that perceives evil all around itself. Does Kim Ki-duk's film not provide a perfect case of this insight? Evil is not just man's possessive lust; evil is also the very detached gaze of the monk, which perceives possessive lust as evil. This is what, in philosophy, we call reflexivity: the standpoint from which we condemn a state of things can be itself part of this state of things.

_Slavoj Žižek is international director of the Birkbeck Institute for the Humanities_

[1]: https://www.youtube.com/watch?v=fjjzVbTBF8o
[2]: http://bookshop.theguardian.com/catalog/product/view/id/275776/
[3]: http://i.guim.co.uk/static/w-300/h--/q-95/sys-images/Guardian/Pix/pictures/2015/4/13/1428943473671/d1a17fc8-83d4-4149-a021-1f4a5e90dce3-300x201.jpeg
[4]: https://www.youtube.com/watch?v=KZ_OZpb0wIA
[5]: http://i.guim.co.uk/static/w-300/h--/q-95/sys-images/Guardian/Pix/pictures/2015/4/13/1428943719680/c78e4aa5-04be-4507-b8d1-a77aa235ec3c-300x180.jpeg
[6]: https://www.youtube.com/watch?v=_xyxFsg_rrY
[7]: http://www.theguardian.com/film/ida
[8]: http://i.guim.co.uk/static/w-300/h--/q-95/sys-images/Guardian/Pix/pictures/2015/4/13/1428943889570/695c65ef-9f76-4c4e-89e6-5f4e14caff07-300x180.jpeg
[9]: https://www.youtube.com/watch?v=hWjlUj7Czlk
[10]: http://www.theguardian.com/uk/1997/feb/23/robinmckie.theobserver
[11]: http://bookshop.theguardian.com/catalog/product/view/id/277002/
[12]: http://i.guim.co.uk/static/w-300/h--/q-95/sys-images/Guardian/Pix/pictures/2015/4/13/1428944074820/2de6f9ae-d07e-4d17-a16c-2b1f45ce6651-300x180.jpeg
[13]: https://www.youtube.com/watch?v=TzCx8bMMTOM
[14]: https://www.youtube.com/watch?v=bkkvYIei5eQ
[15]: http://i.guim.co.uk/static/w-300/h--/q-95/sys-images/Guardian/Pix/pictures/2015/4/13/1428944319955/4df8ff39-0288-44a8-9a5f-cd5d2aa73ffe-300x180.jpeg
[16]: https://www.youtube.com/watch?v=UFuFFdK7i44
[17]: http://i.guim.co.uk/static/w-300/h--/q-95/sys-images/Guardian/Pix/pictures/2015/4/13/1428944461791/c4b93a6b-cc8e-4d53-855b-0ccac8be8966-300x180.jpeg
[18]: https://www.youtube.com/watch?v=llqQQjDEVVg
[19]: https://www.marxists.org/reference/archive/hegel/works/ph/phprefac.htm
